apply plugin: RiskscapePluginProjectPlugin
apply plugin: PublishJarsPlugin

publishJars {
  artifactId = 'plugin-wizard'
}

riskscapePlugin {
  implementation = 'nz.org.riskscape.wizard.WizardPlugin'
}

dependencies {
  testImplementation project(':plugin:defaults')
  compileOnly project(':engine:i18n')
  annotationProcessor project(':engine:i18n')

}
